--------------------------------------------------------
--  DDL for Package Body FILE_PKG_VERSION
--------------------------------------------------------

  CREATE OR REPLACE EDITIONABLE PACKAGE BODY "ENVX_OPER"."FILE_PKG_VERSION" is
  function get_version return varchar2 is
  begin
    return pkg_version;
  end get_version;
end file_pkg_version;


/
